org.apache.cassandra.cql3.statements

## Class IndexTarget

- java.lang.Object
- - org.apache.cassandra.cql3.statements.IndexTarget

-     public class IndexTarget
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `IndexTarget.Raw`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `ColumnIdentifier` | `column`
    `boolean` | `isCollectionKeys`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### column

          public final ColumnIdentifier column

    - #### isCollectionKeys

          public final boolean isCollectionKeys

Copyright © 2014 The Apache Software Foundation